:root{
    --inner-primery-heading: 44px;
    --inner-h2: 28px;
}

.header.fixed {
    position: fixed;
    top: 0px;
    left: 0px;
    background: #fff;
    padding-bottom: 1rem;
}
.primery-heading h1{
    font-size: var(--inner-primery-heading);
}
.inner-h2 h2{
    font-size: var(--inner-h2);
}
.templet-banner-customize h2.title {
    color: #171935;
    font-size: 3.5rem;
}
.templet-banner-customize {
    background: transparent;
}
.templet-banner-customize .arrow-icon.slide-left {
    width: 28px;
}
.templet-banner-customize .arrow-icon {
    width: 28px;
}
.page-template-Template-pay-per-click .expect-card h3 {
    margin: 2rem 0;
    font-weight: 600;
    font-size: 2.5rem;
}
.page-template-Template-pay-per-click .expect-card:hover h3 {
    color: #fff;
}
.for-front.pay-per-click.templet-banner-customize {
    padding: 6rem 0;
    padding-bottom: 0;
}
.for-front.pay-per-click.templet-banner-customize h3  {
    font-weight: 700;
}




@media (min-width: 1921px){
    .h-patient-program.we-guarantee::before{width: 1320px;left: calc((100% - 1320px) / 2);border-left: solid 13px #00a7b5;border-radius: 100px;}
    .h-patient-program.we-guarantee > .vc_col-sm-12 > .vc_column-inner {max-width: 1320px;}
    .h-patient-program .we-guarantee-content .gallery-img{width: 62%;}

    .cus_practices.practices::before {border-right: solid 13px #8290c8;right: calc((100% - 1320px) / 2);border-radius: 100px;width: 1320px;}
    .cus_practices.practices::after {left: calc((100% - 1320px) / 2);}

    .h_software_tool.software-tools .vc_col-sm-12 {margin-left: calc((100% - 1320px) / 2);}
    .h_software_tool.software-tools::before{width: 1320px;left: calc((100% - 1320px) / 2);border-radius: 100px;border-left: solid 13px #00a7b5;}
}

@media (max-width: 1600px){
    :root{
        --inner-primery-heading: 41px;
        --inner-h2: 25px;
    }
    body .header-wrapper .main-navigation ul li.top-nav-btn a {font-size: 23px;padding: 13px 30px;}
    .team-slider-heading {font-size: 33px;line-height: 38px;}
    .team-slider-subheading {font-size: 20px !important;}
}

@media (max-width: 1366px){
    body .header-wrapper .main-navigation ul li {margin: 0 20px 0 0;}
    body .header-wrapper .main-navigation ul.sub-menu li {margin: 0px;}
    body .header-wrapper .main-navigation ul a {font-size: 14px;}
    body .header-wrapper .main-navigation ul li.top-nav-btn a {font-size: 16px;}
}
@media (max-width: 1366px) {
  html body .templet-banner-customize.common-banner_v2.seo .bottom-content h2.title {
    font-size: 3.5rem;
}
}

@media (max-width: 1280px){
    body .header-wrapper .main-navigation ul li.top-nav-btn {bottom: -20px;}
}

@media (max-width: 1190px){
    :root{
        --inner-primery-heading: 38px;
        --inner-h2: 24px;
    }
    .main-title::after {margin-top: 15px;}
}
@media (max-width: 1024px){
    body .header-wrapper .main-navigation ul li.top-nav-btn {bottom: -37px;}
}

@media (max-width: 992px){
    body .header-wrapper .main-navigation ul a {font-size: 16px !important;}
    body .header-wrapper .main-navigation ul li {margin: 0 !important;}
    body .header-wrapper .main-navigation ul li.top-nav-btn {bottom: 0 !important;padding-top: 10px;}
    body .header-wrapper .main-navigation ul li.top-nav-btn a{border-radius: 30px;}

    body .header-wrapper .main-navigation ul li a::before {height: 100%;display: flex;justify-content: center;align-items: center;top: 50% !important;}
    body .header-wrapper .main-navigation ul a{position: relative;}
    .header.fixed {
        padding-bottom: 0px;
    }
    .main-navigation > .menu-menu-1-container > ul > li > a{border-bottom: 1px solid;padding: 10px 0;}

    .team-slider-subheading {font-size: 17px !important;}
    .team-slider-heading {font-size: 26px;line-height: 1.3;}
    .team-slider-doctor-name {font-size: 18px;}
    .team-slider-doctor-desig{font-size: 16px;}

    .what-we-do .ca-list{flex-wrap: wrap;row-gap: 70px;}
    .what-we-do .ca-list li{width: 25%;}
}

@media (max-width: 767px){
    :root{--inner-primery-heading: 30px;--inner-h2: 22px;}
    .team-slider-heading{max-width: 290px;}
    body .what-we-do {padding-bottom: 50px;}
    .main-title::after {margin-top: 10px;}
    .testimonial_video_slider_section{max-width: 90%;margin: auto;}
    .testimonial_video_slider_section .slick-prev.slick-arrow {left: -27px !important;}
    .testimonial_video_slider_section .slick-next.slick-arrow {right: -11px;}

}


/*------17-6-2025-----*/
.filter-img img {filter: brightness(0) invert(1);}
@media (max-width:992px) and (min-width:521px) {
.expect-from-us {padding-bottom: 20rem;padding-top: 2rem;}
.page-template-Template-dental-marketing .main-button { text-align: center;}
.page-template-Template-dental-marketing .expect-from-us .right {margin-top: 6rem;}
.page-template-Template-dental-marketing .expect-from-us { padding-bottom: 2rem; padding-top: 0;}
.page-template-Template-dental-marketing .expect-from-us  .title {text-align: center;} 
.page-template-Template-Web-Design .main-button {text-align: center;}


}


@media (max-width: 810px) {
.page-template-Template-Web-Design .main-button {text-align: center;}
}

@media (max-width:767px) {
 .what-we-do .ca-list li {width: 50%;}
 .page-template-Template-seo-php .main-button {text-align: center;}

.page-template-Template-social-media .expect-card-main { margin-top: 20px;}
 .page-template-Template-social-media .main-button {text-align: center;}
 .page-template-Template-social-media .strategy.web-showcase .right-bg img {position: absolute;top: -52%;right: 2%;width: 91vh;height: 507px;}
  .page-template-Template-social-media  .strategy.web-showcase img {padding-bottom: 42px;}
 .page-template-Template-social-media  .marquee-wrapper {  left: -4%; }
.page-template-Template-Web-Design .main-button {text-align: center;}
.page-template-Template-dental-marketing .expect-card-main {margin-top: 20px;}
.page-template-Template-dental-marketing .main-button { text-align: center;}
.page-template-Template-dental-marketing .header-reviews {bottom: -42px;padding: 8rem 8rem;}
html body .templet-banner-customize.common-banner_v2.seo .bottom-content h2.title {font-size: 28px;}


}


@media (max-width:520px) { 
html body .templet-banner-customize.common-banner_v2.seo .bottom-content h2.title {font-size: 24px;}
.page-template-Template-pay-per-click .expect-card h3 {margin: 1rem 0 0; font-weight: 600;font-size: 2rem;}



}

/*------17-6-2025-----*/


/*23-10-25*/

.box-icon .wpb_wrapper{text-align:center;}
.blog-list-block .post {border: 1px solid #E8EBED;padding: 10px 10px 30px 10px;border-radius: 30px;transition: 0.5s;}
.blog-list-block .post:hover {border-color: #fff;box-shadow: 10px 20px 20px 0 #f1f1f1;}
.blog-list-block .post img { border-radius: 30px 30px 0 0; }